Subject: Re: [PATCH net-next v2] net/mlx5e: Modify mlx5e_xdp_xmit sq selection

From: Jakub Kicinski <[email-masked]>
Date: Fri, 31 Oct 2025 16:31:12 -0700

On Fri, 31 Oct 2025 16:10:38 -0700 Zijian Zhang wrote:
> v2:
> Suggested by Jakub Kicinski, I add a lock to synchronize TX when
> xdp redirects packets on the same queue.

Oh, I definitely did not suggest that you add a lock :)
I just told you that there isn't one.
I'll let other people tell you why this is likely unacceptable.

From me just a process note - please obey our mailing list guidelines:
https://www.kernel.org/doc/html/next/process/maintainer-netdev.html
-- 
pw-bot: au